div[id="article_id_9444"] .container, div[id^="article_id_9444_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9444"], div[id^="article_id_9444_"] {
  }
}
div[id="article_id_9444"], div[id^="article_id_9444_"] {
  page: article_id_9444;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9444:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9444 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9444:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9444:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9444"] div.text.text-content {
  }
  @page article_id_9444 {
  }
/* article container */
div.article[id="article_id_9444"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9444"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-2 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
 border-bottom-right-radius: 8px;

 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-3  {

order:2;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-4 { background-image: url('../static/GettyImages-1254239036-overview-thumbnail.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-5  {

order:1;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
 border-bottom-right-radius: 8px;

 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-7  {

order:2;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-8 { background-image: url('../static/Time_Out.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-9  {

order:1;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-10 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-11 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
 border-bottom-right-radius: 8px;

 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-12  {

order:2;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-13  {

order:1;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-14 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
 border-bottom-right-radius: 8px;

 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-15  {

order:2;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-16  {

order:1;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-17 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
 border-bottom-right-radius: 8px;

 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-18 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-18  {

order:2;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-19 { background-image: url('../static/Gymondo-1412705607.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-20 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-20  {

order:1;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-21 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
 border-bottom-right-radius: 8px;

 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-22 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-22  {

order:2;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-23 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-23  {

order:1;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-24 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
 border-bottom-right-radius: 8px;

 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-25 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-25  {

order:2;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-26 { background-image: url('../static/Alessi_corkscrew.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-27 { background-image: url('../static/globe-trotter_1.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-28 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-28  {

order:1;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-29 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
 border-bottom-right-radius: 8px;

 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-30 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-30  {

order:2;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-31 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-31  {

order:1;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-32 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
 border-bottom-right-radius: 8px;

 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-33 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-33  {

order:2;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-34 { background-image: url('../static/Vice_Golf_image.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-35 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-35  {

order:1;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-36 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  border-bottom-left-radius: 8px;
 border-bottom-right-radius: 8px;

 } 
  
div.article[id="article_id_9444"] div.block-container.block-container-37 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-37  {

order:2;
}
} 
div.article[id="article_id_9444"] div.block-container.block-container-38 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9444"] div.block-container.block-container-38  {

order:1;
}
} 
